/*------------------------- TOP LEVEL STYLING --------------------------*/
#menuNavDiv {
	float: left;
	margin-right: -2px;
	padding-top: 43px;
	position: relative;
	width: 728px; /* 619px */
}
#menuNavItem21036.menuNavTopLevelCurrent #menuNavItem22245 a, #menuNavItem21036.menuNavTopLevelCurrent #menuNavItem22245 a:visited {
	background-color: #41B5E5;
}
#menuNavItem21036.menuNavTopLevelCurrent #menuNavItem22245 a:hover {
	background-color: #323232;
}
#menuNavRoot {
	position: relative;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot ul ul {
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-radius: 5px;
}
#menuNavRoot li {
	float: left;
	margin-left: 20px;
}
#menuNavRoot li:first-child {
	margin: 0;	
}
.menuNavTopLevel a, .menuNavTopLevel a:visited {
	border-bottom: 1px solid #6c6c6c;
	color: #fff;
	display: block;
	font:normal normal normal 1.3em/3.154em SeroWeb-Medium, sans-serif; /* 13px/41px */
	overflow: hidden;
	padding: 0; /* changed to make room for the resources */
	text-transform: uppercase;
}
.menuNavTopLevel a:hover {
	color: #41b5e5;
	text-decoration: none;
}
.menuNavTopLevelCurrent a, .menuNavTopLevelCurrent a:visited {
	background-color: #41B5E5;
	padding: 0 15px;
}
.menuNavTopLevelCurrent a:hover {
	color: #fff;
	cursor: default;
}

/*------------------------- SUB LEVEL STYLING --------------------------*/
#menuNavRoot li li {
	margin: 0;
	position: relative;
}
.menuNavTopLevel ul {
	background-color: #41B5E5;
	display: none;
	left: 0;
	position: absolute;
	top: 42px;
	width: 728px; /* 617px */
	z-index: 1;
}
.menuNavTopLevel:hover ul {
	display: block;
}
.menuNavTopLevel ul li a, .menuNavTopLevel ul li a:visited {
	border: 0;
	color: #fff;
	font-size: 1.2em; /* 12px */
	line-height: 3.5em; /* 42px */
	padding-right: 14px;
	text-transform: none;
}
.menuNavTopLevel ul li:hover a, .menuNavTopLevel ul li a:hover {
	background-color: #5EBEE5; /*----this is it-----*/
}
.menuNavTopLevelCurrent .menuNavSubLevelCurrent a, .menuNavTopLevelCurrent .menuNavSubLevelCurrent a:visited {
	background-color: #5EBEE5;
}
.menuNavTopLevelCurrent .menuNavSubLevelCurrent:hover a, .menuNavTopLevelCurrent .menuNavSubLevel:hover a {
	background-color: #5EBEE5;
}
.menuNavTopLevelCurrent ul {
	display: block;
	z-index: -1;
}
.menuNavTopLevelCurrent ul li a, .menuNavTopLevelCurrent ul li a:visited {
	background-color: #41B5E5;
}
.menuNavTopLevelCurrent ul li a:hover {
	cursor: pointer;
}

/*------------------------- 3RD LEVEL STYLING --------------------------*/
#menuNavRoot li li li {
	float: none;
	margin: 0;
}
#menuNavRoot ul ul {
	padding: 10px 100px 8px;
}
.menuNavSubLevel ul li a, .menuNavSubLevel ul li a:visited {
	border-top: 1px solid #6c6c6c;
	line-height: 2.308em; /* 30px */
	margin: 0 15px;
	padding: 0;
}
.menuNavSubLevel ul li a:hover {
	color: #41b5e5;	
}
.menuNavSubLevel ul li:first-child a, .menuNavSubLevel ul li:first-child a:visited {
	background-color: #323232;
	border: 0;
}
.menuNavTopLevel:hover .menuNavSubLevel ul, .menuNavTopLevelCurrent ul ul {
	background-color: #323232;
	display: none;
	width: 187px;
	z-index: 1;
}
.menuNavTopLevel:hover .menuNavSubLevel:hover ul {
	background-color: #323232;
	display: block;
}

/*--------------------------LATEST STYLE UPDATES----------------------------*/
body {
	background: #f1f1f1;
}

h1 {
	color: #41B5E5;
}

.gallery-slide-title {
	color: #FFFFFF;
	border-bottom: 4px double #FFFFFF;
}	

.gallery-slide-caption {
	border-bottom: 1px solid #FFFFFF;
}

#btn-learn-about-us:hover {
	color: #FFFFFF;
	rgba(64, 70, 73, 0) url('../images/icon-arrow1.gif') no-repeat top left;
}

#banner {
	background: #41b5e5;
}

.menuNavTopLevel a,
.menuNavTopLevel a:visited {
	color: #404649;
	border-bottom: none;
}	

.menuNavTopLevelCurrent a{
	color: white!important;
}

menuNavTopLevel ul {
	background-color: #41B5E5;
}

.menuNavTopLevel a:hover {
	color: white;
}

#header {
	background: none;
}

.menuNavTopLevelCurrent a {
	background-color: #41B5E5;
}

.menuNavTopLevelCurrent.menuNavSubLevel:hover a {
	background-color: #84C2DB;
}

#footer {
	background: #42b4e2 url('../images/boyd-footer-line.png') repeat;
}

#footer li a, #footer li a:visited, #footer span {
	color: #FFFFFF;
}

#logo-redback-solutions, #logo-redback-solutions:visited {
	background: rgba(60, 65, 67, 0) url('../images/logo-redback-solutions.gif') no-repeat top right;
}

#footer p {
	color: #FFFFFF;
}

#footer #btn-view-map, #footer #btn-view-map:visited {
	background: rgba(64, 70, 73, 0) url('../images/icon-arrow2.png') no-repeat top left
}

#menuNavItem21036.menuNavTopLevelCurrent #menuNavItem22245 a:hover { background-color: #41B5E5; }

#menuNavSubRoot {
	background-color: #41B5E5;
}

.menuNavTopLevel:hover ul li a {
	margin-left: 13px;

}

.menuNavTopLevel.menuNavTopLevelCurrent ul li a {
	margin-left: 0;
}


//change icon image background color;
#header #contact li {
	background: rgba(0, 0, 0, 0); url('') no-repeat left 8px;
}



